Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 702260 (gnome-3.32-stable)

Summary: GNOME 3.32 stabilization
Product: Gentoo Linux Reporter: Mart Raudsepp <leio>
Component: StabilizationAssignee: Gentoo Linux Gnome Desktop Team <gnome>
Status: RESOLVED FIXED    
Severity: normal CC: alexander, emeric.maschino, gentoo
Priority: Normal Keywords: STABLEREQ
Version: unspecifiedFlags: stable-bot: sanity-check+
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
dev-libs/gjs-1.56.2 ia64
Runtime testing required: ---
Bug Depends on: 685254, 692932    
Bug Blocks: 680274    

Description Mart Raudsepp gentoo-dev 2019-12-07 21:27:14 UTC
Lets stabilize GNOME 3.32, or what we have out of it available for over a month, at least. All the meta package deps should be there, just some extra stuff hasn't been bumped to 3.32 yet, so obviously isn't ready to be stabilized either. But we'll cover that in a monthly stabilization round later. The stuff that matters for the overall desktop should be there in the package list, so please proceed if it has deptree clean.
Comment 1 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-12-08 11:41:00 UTC
amd64 stable
Comment 2 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-12-08 11:52:06 UTC
x86 stable
Comment 3 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-12-08 11:54:48 UTC
s390 stable
Comment 4 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-12-08 11:57:52 UTC
sparc stable
Comment 5 Mikle Kolyada archtester Gentoo Infrastructure gentoo-dev Security 2019-12-08 11:59:44 UTC
alpha stable
Comment 6 Aaron Bauman Gentoo Infrastructure gentoo-dev Security 2019-12-09 00:10:13 UTC
arm64 stable
Comment 7 Agostino Sarubbo gentoo-dev 2019-12-09 09:11:47 UTC
ppc64 stable
Comment 8 Agostino Sarubbo gentoo-dev 2019-12-09 09:14:28 UTC
ppc stable
Comment 9 Agostino Sarubbo gentoo-dev 2020-01-01 15:25:35 UTC
arm stable
Comment 10 Émeric Maschino 2020-01-09 21:38:21 UTC
Everything's nearly fine on ia64. Only two ebuilds fail to pass tests:
=dev-cpp/glibmm-2.60.1: bug #518308
=gnome-base/dconf-0.32.0-r2: bug #501830 (ia64 specific)
Comment 11 Agostino Sarubbo gentoo-dev 2020-01-17 14:12:33 UTC
ia64 stable
Comment 12 Mart Raudsepp gentoo-dev 2020-02-12 20:14:02 UTC
hppa dropped to ~arch. Looks like gjs is still pending for ia64, but we are potentially dropping that to ~ia64 as well; or it gets handled separately as spidermonkey gets fixed up in stable tree or something.